Subject: RE: [lojban] paroi ro mentu

From: "And Rosta" <[email-masked]>
Date: Sat, 28 Sep 2002 14:06:11 +0100

pier:
> {le plini cu mulcarna paroi ro mentu} is correct. {ro da poi mentu zo'u
> le plini cu mulcarna paroi da} is also correct but sounds funny; if {le} were
> replaced with {lo} in both sentences, the second would mean "For every
> minute, there is a planet that completes a turn during it," whereas the first
> would mean "There is a planet that completes a turn every minute."

Why does that make {ro da poi mentu zo'u le plini cu mulcarna paroi da}
sound funny?

--And.